<?php
namespace lib\Controller;

require_once "lib/autoload.php";
try {
    $billing = new Billing();
    return $billing->execute($_GET['client_code']);
} catch (\Exception $e) {
    die($e->getMessage());
}
